apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - kustomization-nfs-storage.yaml
  - kustomization-external-secrets.yaml
  - kustomization-external-secrets-store.yaml
  - kustomization-cert-manager.yaml
  - kustomization-tailscale-operator.yaml
  - kustomization-tailscale-proxyclass.yaml
  - traefik
  - kustomization-observability-secrets.yaml
  - kustomization-observability.yaml
  - kustomization-observability-content.yaml
  - kustomization-rancher-secrets.yaml
  - kustomization-rancher.yaml
  - kustomization-rancher-config.yaml
